﻿

			body { background-color:#EFEFEF; 	font-family:Verdana, Arial; font-size:80%; }
			table.main { background-color:#ffffff; width: 1000px; border: 1px solid #dddddd; border-color:#B7C1C6; }
			table.watchlist { background-color:#ffffff; width:950px; border: 1px solid #dddddd; border-color:#B7C1C6; font-size:10pt;}
			td		 	{ font-size:12px;}

			table.topflop { background-color:#ffffff; width: 192px; border: 1px solid #dddddd; border-color:#B7C1C6; font-size:10pt;}
			table.text { background-color:#ffffff; width: 1000px; border: 1px solid #dddddd; border-color:#B7C1C6; font-size:10pt;}
			table.coins_listed { background-color:#ffffff; width: 1000px; border: 1px solid #dddddd; border-color:#B7C1C6; font-size:10pt;}
			table.news { background-color:#ffffff; width: 210px; border: 1px solid #dddddd; border-color:#B7C1C6; font-size:10pt;}
			table.title { background-color:#ffffff; width: 850px; border: 1px solid #dddddd; border-color:#B7C1C6; font-size:12px;}
			table.address { background-color:#ffffff; width: 200px; border: 1px solid #dddddd; border-color:#B7C1C6; font-size:10pt;}

			td.coins_listed { background-color:#fff; font-size:10px; font-weight:normal; height:22px;}
			tr.header_top { background-color:#eee; font-size:14px; font-weight:normal; height:30px;}
			tr.header_watchlist { background-color:#ddd; font-size:14px; font-weight:normal; height:30px;}
			tr.header_normal { background-color:#fff; font-weight:normal; height:24px;}
			tr.header_normal_grey { background-color:#eee; font-weight:normal; height:24px;}
			
			tr.header_red { background-color:#FFD3A9; font-weight:normal; height:28px;}
			tr.header_red_grey { background-color:#FFD3A9; font-weight:normal; height:28px;}
			tr.header_green { background-color:#E2F0A0; font-weight:normal; height:28px;}
			tr.header_green_grey { background-color:#E2F0A0; font-weight:normal; height:28px;}

			td.header_top { background-color:#eee; font-size:14px;}
			td.px10 { font-size:10px;}
			td.px12 { font-size:12px;}
			td.header { color:#8AB62E;     cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/ }
			td.default { background-color:#ffffff; }
			td.nodata { background-color:#eee; font-size:10px; color:#000; }

			span.small {font-size:8pt; }
			span.very_small {font-size:9px; }
			span.small_grey {font-size:10px;color:#aaaaaa; }
			div.button1 { background-color:#FF9D11; color:#fff; font-size:10px; height:20px; width:70px; text-align:center; vertical-align: middle; margin:5px;}
			div.button2 { background-color:#FF9D11; color:#fff; font-size:10px; height:20px; width:30px; text-align:center; vertical-align: middle; margin:5px;}
			input.message { position: absolute; left: -100px; top: -100px; width: 1px; height: 1px; overflow: hidden; display: inline; }

			.form_red { color:#ff0000; }
			.form_border_red { border-color:#ff0000; }
	
			a.grey2 					{ font-size:14px; letter-spacing:0.03em; }
			a.grey2:link 		{ color:#999; }
			a.grey2:visited 	{ color:#999; }
			a.grey2:focus 		{ color:#999; }
			a.grey2:hover 		{ color:blue; }
			a.grey2:active 	{ color:#999; }

			a.grey 					{ font-size:10px; }
			a.grey:link 		{ color:#aaa; }
			a.grey:visited 	{ color:#aaa; }
			a.grey:focus 		{ color:#aaa; }
			a.grey:hover 		{ color:blue; }
			a.grey:active 	{ color:#aaa; }

			a.grey_s 					{ font-size:10px; }
			a.grey_s:link 		{ color:#aaaaaa; }
			a.grey_s:visited 	{ color:#aaaaaa; }
			a.grey_s:focus 		{ color:#aaaaaa; }
			a.grey_s:hover 		{ color:blue; }
			a.grey_s:active 	{ color:#aaaaaa; }

			a.black:link 		{ color:#000; }
			a.black:visited 	{ color:#000; }
			a.black:focus 		{ color:#000; }
			a.black:hover 		{ color:#000; }
			a.black:active 	{ color:#000; }
			
			a.black2:link 		{ color:#000; text-decoration: none !important}
			a.black2:visited 	{ color:#000; text-decoration: none !important}
			a.black2:focus 		{ color:#000; text-decoration: none !important}
			a.black2:hover 		{ color:#000; text-decoration: none !important}
			a.black2:active 	{ color:#000; text-decoration: none !important}

			a.black_s 				{ font-size:10px; }
			a.black_s:link 		{ color:#000; }
			a.black_s:visited 	{ color:#000; }
			a.black_s:focus 		{ color:#000; }
			a.black_s:hover 		{ color:blue; }
			a.black_s:active 	{ color:#000; }

			#info_box {
				position: absolute;
				z-index: 3000;
				border: 1px solid #666;
				background-color: #fff;
				padding: 10px;
				opacity: 1;
				display:none; 
				top:35px; left:240px; width:300px; height:250px;
			}

td.c0 { background-color:#8C0404; }
td.c1 { background-color:#F3454C; }
td.c2 { background-color:#FC9196; }
td.c3 { background-color:#FFA9A9; }
td.c4 { background-color:#FFC6C5; }
td.c5 { background-color:#FFC6C5; }
td.c6 { background-color:#ffffff; }
td.c7 { background-color:#EDF9C8; }
td.c8 { background-color:#DBF09C; }
td.c9 { background-color:#D0EA7C; }
td.c10 { background-color:#C2E254; }
td.c11 { background-color:#8BAA1E; }

td.m0 { background-color:#F37645; }
td.m1 { background-color:#FFA665; }
td.m2 { background-color:#FCC094; }
td.m3 { background-color:#FFE1C1; }

td.m4 { background-color:#ffffff; }

td.m5 { background-color:#EDF9C8; }
td.m6 { background-color:#D1E688; }
td.m7 { background-color:#ADD426; }
td.m8 { background-color:#8BAA1E; }

/*
td.m0 { background-color:#D84C30; }
td.m1 { background-color:#F37645; }
td.m2 { background-color:#FCC094; }
td.m3 { background-color:#FFE9D3; }

td.m0 { background-color:#D6323A; }
td.m1 { background-color:#F3454C; }
td.m2 { background-color:#FC9196; } 
td.m3 { background-color:#FFd6d5; }
td.m4 { background-color:#ffffff; }
td.m5 { background-color:#EDF9C8; }
td.m6 { background-color:#D0EA7C; }
td.m7 { background-color:#ADD426; }
td.m8 { background-color:#8BAA1E; }
*/

    /***FIRST STYLE THE BUTTON***/
    span#gobutton, input#gobutton{
    cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
    padding:5px 15px; /*add some padding to the inside of the button*/
    background:#eee; /*the colour of the button*/
    border:1px solid #666; /*required or the default border for the browser will appear*/
    /*give the button curved corners, alter the size as required*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*give the button a drop shadow*/
    -webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
    box-shadow: 0 0 0px rgba(0,0,0, .75);
    /*style the text*/
    color:#000;
    font-size:0.7em;
    text-decoration: none;
    }

    /***NOW STYLE THE BUTTON'S HOVER AND FOCUS STATES***/
    span#gobustton:hover, span#gobustton:focus, input#gobutston:hover, input#gobutston:focus{
    background-color :#ddd; /*make the background a little darker*/
    /*reduce the drop shadow size to give a pushed button effect*/
    -webkit-box-shadow: 0 0 1px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 1px rgba(0,0,0, .75);
    box-shadow: 0 0 1px rgba(0,0,0, .75);
    text-decoration: none;
    }

    /***FIRST STYLE THE BUTTON***/
    span#gobutton2, input#gobutton2{
    cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
    padding:5px 15px; /*add some padding to the inside of the button*/
    background:#FFA665; /*the colour of the button*/
    border:1px solid #666; /*required or the default border for the browser will appear*/
    /*give the button curved corners, alter the size as required*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*give the button a drop shadow*/
    -webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
    box-shadow: 0 0 0px rgba(0,0,0, .75);
    /*style the text*/
    color:#000;
    font-size:1.1em;
    text-decoration: none;
    }

    /***NOW STYLE THE BUTTON'S HOVER AND FOCUS STATES***/
    span#gobutston2:hover, span#gobustton2:focus, input#gobutston2:hover, input#gobutston2:focus{
    background-color :#ddd; /*make the background a little darker*/
    /*reduce the drop shadow size to give a pushed button effect*/
    -webkit-box-shadow: 0 0 1px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 1px rgba(0,0,0, .75);
    box-shadow: 0 0 1px rgba(0,0,0, .75);
    text-decoration: none;
    }

    /***FIRST STYLE THE BUTTON***/
    select#gobutton3, span#gobutton3, input#gobutton3{
    cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
    padding:5px 15px; /*add some padding to the inside of the button*/
    background:#fff; /*the colour of the button*/
    border:1px solid #666; /*required or the default border for the browser will appear*/
    /*give the button curved corners, alter the size as required*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*give the button a drop shadow*/
    -webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
    box-shadow: 0 0 0px rgba(0,0,0, .75);
    /*style the text*/
    color:#000;
    font-size:1.0em;
		font-weight:bold;
    text-decoration: none;
    }

    /***FIRST STYLE THE BUTTON***/
    select#gobutton_search, span#gobutton_search, input#gobutton_search{
    padding:5px 15px; /*add some padding to the inside of the button*/
    background:#fff; /*the colour of the button*/
    border:1px solid #666; /*required or the default border for the browser will appear*/
    /*give the button curved corners, alter the size as required*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*give the button a drop shadow*/
    -webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
    box-shadow: 0 0 0px rgba(0,0,0, .75);
    /*style the text*/
    color:#000;
    font-size:1.0em;
		font-weight:bold;
    text-decoration: none;
    }
    /***FIRST STYLE THE BUTTON***/
    
    select#gobutton4, span#gobutton4, input#gobutton4 {
    cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
    padding:5px 15px; /*add some padding to the inside of the button*/
    background:#eee; /*the colour of the button*/
    border:1px solid #666; /*required or the default border for the browser will appear*/
    /*give the button curved corners, alter the size as required*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*give the button a drop shadow*/
    -webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
    box-shadow: 0 0 0px rgba(0,0,0, .75);
    /*style the text*/
    color:#000;
    font-size:1.0em;
		font-weight:bold;
    text-decoration: none;
    }

    /***FIRST STYLE THE BUTTON***/
    div#gobutton5 {
    position: absolute;
		left:30px;
    padding:5px 15px; /*add some padding to the inside of the button*/
    background:#fff; /*the colour of the button*/
    border:1px solid #666; /*required or the default border for the browser will appear*/
    /*give the button curved corners, alter the size as required*/
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    /*give the button a drop shadow*/
    -webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
    box-shadow: 0 0 0px rgba(0,0,0, .75);
    /*style the text*/
    color:#000;
    font-size:10px;
		font-weight:bold;
    text-decoration: none;
		width:60px;
    }

    select#gobutton6, span#gobutton6, input#gobutton6 {
    padding:5px 15px; /*add some padding to the inside of the button*/
    background:#fff; /*the colour of the button*/
    border:1px solid #666; /*required or the default border for the browser will appear*/
    /*give the button curved corners, alter the size as required*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*give the button a drop shadow*/
    -webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
    box-shadow: 0 0 0px rgba(0,0,0, .75);
    /*style the text*/
    color:#000;
    font-size:1.0em;
		font-weight:bold;
    text-decoration: none;
    }

/* margin, padding */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th {
								margin: 0;
								padding: 0;
								}
								
/* === Links ======================================================== */

/* inaktiv */
a:link,
a:visited {
								text-decoration: none;
								color: #F47902;
								border-bottom: none;
								outline: none;
								-moz-outline-style: none;
								font-weight:normal;
								}

/* aktiv */
a:focus,
a:hover {
								text-decoration: underline;
								color: #F47902;
								border-bottom: 0px solid #F47902;
								outline: none;
								-moz-outline-style: none;
								font-weight:normal;
								}

a:active {
								text-decoration: none;
								color: #F47902;
								border-bottom: 0px solid #000;
								outline: none;
								-moz-outline-style: none;
								font-weight:normal;
								}

/* --- menu_title ------------------------------------------------ */
#menu_title a:link,
#menu_title a:visited {
								text-decoration: none;
								color: #aaaaaa;
								border-bottom: none;
								outline: none;
								-moz-outline-style: none;
								font-weight:bold;
								}

/* aktiv */
#menu_title a:focus,
#menu_title a:hover {
								text-decoration: none;
								color: #aaaaaa;
								border-bottom: 1px solid ##1D5FC2;
								outline: none;
								-moz-outline-style: none;
								font-weight:bold;
								}

#menu_title a:active {
								text-decoration: none;
								color: #aaaaaa;
								border-bottom: 1px solid #000;
								outline: none;
								-moz-outline-style: none;
								font-weight:bold;
								}

/* --- menu_title ------------------------------------------------ */
#menu_title_top a:link,
#menu_title_top a:visited {
								text-decoration: none;
								color: #aaaaaa;
								border-bottom: none;
								outline: none;
								-moz-outline-style: none;
								font-weight:normal;
								}

/* 
	author: istockphp.com
*/
#backgroundPopup { 
	z-index:1;
	position: fixed;
	display:none;
	height:100%;
	width:100%;
	background:#000000;	
	top:0px;  
	left:0px;
}
#toPopup {
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: none;
		font-size: 14px;
    left: 50%;
    margin-left: -402px;
    position: fixed;
    top: 20%;
    width: 800px;
    z-index: 2;
}
div.loader {
    background: url("../img/loading.gif") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
	display: none;
	z-index: 9999;
	top: 40%;
	left: 50%;
	position: absolute;
	margin-left: -10px;
}
div.close {
    background: url("../img/closebox.png") no-repeat scroll 0 0 transparent;
    bottom: 24px;
    cursor: pointer;
    float: right;
    height: 30px;
    left: 27px;
    position: relative;
    width: 30px;
}
span.ecs_tooltip {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 16px;
    opacity: 0.7;
    padding: 4px 3px 2px 5px;
    position: absolute;
    right: -62px;
    text-align: center;
    top: -51px;
    width: 93px;
}
span.arrow {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #000000;
    display: block;
    height: 1px;
    left: 40px;
    position: relative;
    top: 3px;
    width: 1px;
}
div#popup_content {
    margin: 4px 7px;
}